.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:95.600000px;}
.y0{bottom:121.307563px;}
.h1{height:1079.717647px;}
.h2{height:1135.952941px;}
.h0{height:1352.860504px;}
.w2{width:795.327731px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x0{left:78.729412px;}
.x1{left:80.336134px;}
@media print{
.y1{bottom:79.333333pt;}
.y0{bottom:100.666667pt;}
.h1{height:896.000000pt;}
.h2{height:942.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:660.000000pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x0{left:65.333333pt;}
.x1{left:66.666667pt;}
}
